<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="Schleuse_DL" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Schleuse-Datenliste fehlerhaft</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Undef_Schleuse" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">undefinierter Schleuse</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Trolley_nicht_in_Schleuse" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Trolley fährt nicht in Schleuse</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Uebzeit" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Überwachungzeit ist abgelaufen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Schritt" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Schritt-Nummer ist nicht definiert</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Stau_Einfahrt" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Stau bei Bereich-Einfahrt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_BLKMov" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Error bei Block kopieren</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Trolley_raus" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Trolley fährt nicht aus Schleuse</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Raus_Sensor" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Raus-Sensor wird nicht erreicht (oder dauernd aktiv)!</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Ziel" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Trolley-Ziel nicht bekannt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Weichen_DL" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Weichen-Datenliste fehlerhaft</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Undef_Weiche" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">undefinierte Weiche</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Weiche_belegt" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Weiche bleibt belegt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Kein_LeseErgebnis" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Kein Ergebnis von LeseEinheit</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Leser_nicht_bereit" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Leser nicht betriebsbereit</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Barcode_nicht_bekannt" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Barcode nicht in Datenbank vorhanden</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Ausfahrzeit" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Ausfahrzeit bis Bereich +1 (s)</MultiLanguageText>
      </Comment>
    </Member>
  </Section>
</Sections></Interface>
      <Name>UErrHMOmniSchleuse</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>